.main-board{
    border:1px solid black;
    height:auto;
    text-align:center;
    margin:auto;
    background-color: black;
}

.first-row{
    margin:auto;
    border-bottom: 2px solid grey;
    height:100px;
}

.second-row{
    margin:auto;
    border-bottom: 2px solid grey;
    height:100px;
}
.third-row{
    margin:auto;
    height:100px;
}

.first-column{
    display:flex;
    justify-content: center;
    align-items: center;
    border-right: 2px solid grey;
}
.second-column{
    display:flex;
    justify-content: center;
    align-items: center;
    border-right: 2px solid grey;
}
.third-column{
    display:flex;
    justify-content: center;
    align-items: center;
}
.span-text{
    color: whitesmoke;
    font-size: 24px;
    font-weight: bold;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}